<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="deploymentTargetSelector">
    <selectionStates>
      <SelectionState runConfigName="app">
        <option name="selectionMode" value="DROPDOWN" />
      </SelectionState>
      <SelectionState runConfigName="powercuci">
        <option name="selectionMode" value="DROPDOWN" />
      </SelectionState>
      <SelectionState runConfigName="cucislot365">
        <option name="selectionMode" value="DROPDOWN" />
      </SelectionState>
      <SelectionState runConfigName="lorongjudi33">
        <option name="selectionMode" value="DROPDOWN" />
      </SelectionState>
      <SelectionState runConfigName="telur33">
        <option name="selectionMode" value="DROPDOWN" />
      </SelectionState>
      <SelectionState runConfigName="1xhuat">
        <option name="selectionMode" value="DROPDOWN" />
      </SelectionState>
      <SelectionState runConfigName="winway">
        <option name="selectionMode" value="DROPDOWN" />
      </SelectionState>
      <SelectionState runConfigName="winway_jisuanqi">
        <option name="selectionMode" value="DROPDOWN" />
      </SelectionState>
      <SelectionState runConfigName="workbuddy">
        <option name="selectionMode" value="DROPDOWN" />
      </SelectionState>
      <SelectionState runConfigName="protein">
        <option name="selectionMode" value="DROPDOWN" />
      </SelectionState>
      <SelectionState runConfigName="1xsgd">
        <option name="selectionMode" value="DROPDOWN" />
      </SelectionState>
      <SelectionState runConfigName="redspin8">
        <option name="selectionMode" value="DROPDOWN" />
      </SelectionState>
    </selectionStates>
  </component>
</project>